Subject: Re: [PATCH] net/, drivers/net/ , missing EXPERIMENTAL in menus

From: Gabriel C <[email-masked]>
Date: Wed, 18 Jul 2007 22:48:02 +0200

Robert P. J. Day wrote:
> On Wed, 18 Jul 2007, Gabriel C wrote:
> 
>> Everything 'depends on' EXPERIMENTAL should be marked as such,
>> visible in the menus.
> 
> rather than add all that extraneous dreck to the Kconfig files, i
> *really* wish folks would give serious thought to my earlier
> suggestion about a "maturity level" attribute that could be used to
> not only add a parenthesized maturity level during display, but could
> also be used to activate/deactivate entire levels in one operation.
> 
> there's no point adding all that redundant content when it can all be
> done automatically.

I don't know what your suggestion was , I'm sorry.

It may be for sure a good idea to add all this maturity levels
automatically but for now such an thing does not exists.

> rday

Gabriel